Hi, I have newly installed SLES11 including SP4.
Everything works fine until I installed the patches.

After rebooting I'll get the following error, opening any icon on Yast2 GUI:
"terminate called after throwing an instance of 'YUIPluginException' what(): Couldn't load plug-in qt
YaST got signal 6 at YCP file Wizard.ycp:36 /sbin/yast2: line 435: 6162 break

I tried to reinstall with yast (text-version in a console session): yast2-control-content-qt / yast2-qt and yast2-qt-pkg but the error still exists.

/var/log/YaST
YUIPlugin.cc(YOUPlugin):64 Could not load UI plugin "qt": /usr/lib64/libXrender.so.1: undefined symbol: _XEatDataWords
YUILoader: 125 THROW: Couldn't load plug-in qt

So can anyone help me to repair YaST2 GUI